{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationStyle":"custom",
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path" : "pages/login/login",
			"style" : {
				"navigationStyle":"custom",
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path" : "pages/chat/chat",
			"style" :
			{
				"navigationBarTitleText": "消息",
				"enablePullDownRefresh": false,
				"app-plus": {
					"autoBackButton": false,
					"titleNView": true
				}
			}
		},
		{
			"path" : "pages/personalCenter/personalCenter",
			"style" :
			{
				"navigationBarTitleText": "我的",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#8dccff",
				"app-plus": {
					"autoBackButton": false,
					"titleNView": true
				}
			}
		},
		{
			"path" : "pages/chatDetail/chatDetail",
			"style" :
			{
				"navigationBarTitleText" : "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path" : "pages/register/register",
			"style" : {
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTitleText": "账号注册",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path" : "pages/forget/forget",
			"style" : {
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTitleText": "找回密码",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path" : "pages/wxLogin/wxLogin",
			"style" : {
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path" : "pages/notice/notice/notice",
			"style" : {
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTitleText": "通知公告",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path" : "pages/notice/noticeDetail/noticeDetail",
			"style" : {
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTitleText": "通知公告详情",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path" : "pages/dynamic/dynamic/dynamic",
			"style" : {
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTitleText": "协会动态",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path" : "pages/dynamic/dynamicDetail/dynamicDetail",
			"style" : {
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTitleText": "动态详情",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path" : "pages/guide/guide/guide",
			"style" : {
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTitleText": "办事指引",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path" : "pages/guide/guideDetail/guideDetail",
			"style" : {
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTitleText": "指引详情",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path" : "pages/certificateDetail/certificateDetail",
			"style" :
			{
				"navigationBarTitleText" : "",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path" : "pages/order/order",
			"style" :
			{
				"navigationBarTitleText" : "我的订单",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path" : "pages/InvoiceApplication/InvoiceApplication",
			"style" :
			{
				"navigationBarTitleText" : "发票申请",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path" : "pages/applyForBilling/applyForBilling",
			"style" :
			{
				"navigationBarTitleText" : "申请开票",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path" : "pages/invoiceResult/invoiceResult",
			"style" :
			{
				"navigationBarTitleText" : "已提交开票申请",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path" : "pages/invoiceDetail/invoiceDetail",
			"style" :
			{
				"navigationBarTitleText" : "发票详情",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path" : "pages/goOnEdu/index",
			"style" : {
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTitleText": "行业培训",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path" : "pages/researchReport/reportHome/reportHome",
			"style" : {
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTitleText": "研究报告",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path" : "pages/goOnEdu/course/index",
			"style" : {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTitleText": "培训课程",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path" : "pages/collect/collect",
			"style" :
			{
				"navigationBarTitleText" : "我的收藏",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path" : "pages/huiFeiJiaoJiao/huiFeiJiaoJiao",
			"style" :
			{
				"navigationBarTitleText" : "会费缴交",
				"navigationBarBackgroundColor": "#8dccff",
				"app-plus": {
					"titleNView": true
				}
			}
		},
		{
			"path" : "pages/geRenHuiFeiJiaoJiao/geRenHuiFeiJiaoJiao",
			"style" :
			{
				"navigationBarTitleText" : "个人会费缴交",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": true
				}
			}
		},
		{
			"path" : "pages/daiJiaoGeRenHuiFei/daiJiaoGeRenHuiFei",
			"style" :
			{
				"navigationBarTitleText" : "代缴个人会费",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": true
				}
			}
		},
		{
			"path" : "pages/daiJiaoGeRenChaXunJieGuo/daiJiaoGeRenChaXunJieGuo",
			"style" :
			{
				"navigationBarTitleText" : "查询结果",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": true
				}
			}
		},
		{
			"path" : "pages/daiJiaoDanWeiHuiFei/daiJiaoDanWeiHuiFei",
			"style" :
			{
				"navigationBarTitleText" : "代缴单位会费",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": true
				}
			}
		},
		{
			"path" : "pages/daiJiaoDanWeiChaXunJieGuo/daiJiaoDanWeiChaXunJieGuo",
			"style" :
			{
				"navigationBarTitleText" : "单位会费缴交",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": true
				}
			}
		},
		{
			"path" : "pages/goOnEdu/course/courseDetail/courseDetail",
			"style" : {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F7F7F7"
	},
	"tabBar": {
		"selectedColor": "#0069f6",
		"list": [
			{
				"pagePath": "pages/index/index",
				"text": "主页",
				"iconPath": "static/tabbar-icon/home.png",
				"selectedIconPath": "static/tabbar-icon/home-fill.png"
			},
			{
				"pagePath": "pages/chat/chat",
				"text": "消息",
				"iconPath": "static/tabbar-icon/comment.png",
				"selectedIconPath": "static/tabbar-icon/comment-filling.png"
			},
			{
				"pagePath": "pages/personalCenter/personalCenter",
				"text": "我的",
				"iconPath": "static/tabbar-icon/user-line.png",
				"selectedIconPath": "static/tabbar-icon/user-s.png"
			}
		]
	},
	"uniIdRouter": {}
}
